Subject: HFL: Reducing cancellations
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Fri, 4 Jan 2013 23:53:50 +0530 (IST)

I have reviewed so many chats and calls and not on single chat/call I see if anyone was able to save a sale or get the customer's mind about cancellation changed from cancellation of autoship order. 

Please make sure following two options are always given to customer. This is not new and already in your KB. 

NOTE: You can always reduce the frequency of shipments as well. For example, instead of every 30-days, you can change it to every 45 days or even 60-days. This way, you continue to get the monthly savings of our auto-ship membership program. 

NOTE : To save a sale and avoid cancellation of autoship order. You can also offer customers that we can have future auto shipments at special price of $25 if customer agrees to it. 
See my chat below how to induce. 

Visitor 32945832 
11:04 PM 

How do I cancel my account. I have to catch up with the CholesLo that I have on hand. 

Anne has joined. 

Anne 
11:05 PM 

You mean you wish to Cancel the autoship? 

Visitor 32945832 
11:05 PM 

Yes. 

Anne 
11:05 PM 

You do have an option to change the frequency of autoship. 

If you dont want it per month, you can choose to have it shipped 2 months or 3 months or any interval you want. 

Visitor 32945832 
11:05 PM 

Okay. How do I do that until I have caught up with my supply 

Anne 
11:06 PM 

I can make changes at my end to change the interval of shipments. 

Visitor 32945832 
11:06 PM 

Okay 

Anne 
11:06 PM 

What interval shipment you want? 

Visitor 32945832 
11:06 PM 

Every three months 

Anne 
11:07 PM 

Great. 

I will have someone processed this request. 

Visitor 32945832 
11:07 PM 

How do you know who I am? 

Anne 
11:07 PM 

May I know the email address with which you ordered? 

Visitor 32945832 
11:07 PM 

[email-masked] 

Anne 
11:07 PM 

That I was about to ask you! 

Thank you for sharing the details. 

Also, your last order number for verification? 

Visitor 32945832 
11:08 PM 

I'm not sure. I'm at work. Does 8882771687 help? 

Anne 
11:09 PM 

Thats the billing helpline number and comes to us. 

Okay I will pull your details with order and get it processed. 

Visitor 32945832 
11:09 PM 

Okay. Thank you very much. 

Anne 
11:10 PM 

You are welcome. 

Visitor 32945832 
11:10 PM 

So I should get my next order in March? 

Anne 
11:10 PM 

Yes 

Visitor 32945832 
11:11 PM 

Thank you. Have a great day! 

Anne 
11:11 PM 

Have a nice day! Good bye 

Visitor 32945832 
11:11 PM 
Bye. 

-- 
Regards , 
a kh ! L